:root {
	--main-color:                  #7d99cf;
	--main-light-color:            #a4b5dd;
	--complementary-color:         #C30000;
	--complementarylight-color:    #ccedef;
	--complementarylighter-color:  #ecd2f7;
	--complementary2lighter-color: #f7d2d2;
	--greylight-color:             #ff000023;
	--greylighter-color:           #f2f2f2;
	--contenttext-color:           #333;
	--contenttext-color-light:     #999;
	--link-color:                  #028EE8;
	--headertext-color:            #fff;
	--footertext-color:            #fff;
	--tablehead-color:             #e6f2cc;
	--canvas-text: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	--content-sans: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	--content-serif: Helvetica, Arial, sans-serif;
	--shrink-size: 1px;
	--min-header-height: 45px;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZMkidh18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZMkido18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZMkidi18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZMkids18S0xR41.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7qsDJB9cme_xc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7jsDJB9cme_xc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7psDJB9cme_xc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK1dSBYKcSV-LCoeQqfX1RYOo3qPZ7nsDJB9cme.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZY4lCdh18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZY4lCdo18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZY4lCdi18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZY4lCds18S0xR41.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZclSdh18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZclSdo18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZclSdi18S0xR41YDw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKwdSBYKcSV-LCoeQqfX1RYOo3qPZZclSds18S0xR41.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwmhdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwkxdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwmRdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ik4zwlxdu3cOWxw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNa7lujVj9_mf.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qPK7lujVj9_mf.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7lujVj9_mf.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(../font/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7lujVj9w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwmhdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwkxdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwmRdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3i54rwlxdu3cOWxw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmhdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwkxdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmRdu3cOWxy40.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url(../font/sourcesanspro/v14/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdu3cOWxw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

header { background-color: var(--main-color); }
header h1 img { vertical-align: bottom; }
header #nav {
	margin-top: 9px;
	padding: 10px 20px;
	background: transparent url('../gfx/logo-nav.svg') no-repeat center center;
	color: transparent;
}
body:not(.menu) header #nav:hover {
	background-image: url('../gfx/logo-nav-red.svg');
	color: transparent;
}

#gridder > footer { background-color: var(--main-color); }

footer address {
	color: transparent;
}
main {
	padding-top: 20px;
}
body.min-header main {
	padding-top: 0;
}

main.frontpage nav aside {
  margin-top: 30px;
}
main.frontpage nav aside p {
  margin: 1em 0;
  font-size: 130%;
}
main.frontpage #content .toc.preprint {
  margin-bottom: 2em;
  padding-bottom: .25em;
  border-bottom: 2px solid var(--main-color);
}
main.frontpage #content article:before {
	top: 30px;
}
main.frontpage #content article p.date {
  margin-bottom: 0;
  font-size: 90%;
  color: var(--contenttext-color-light);
}
main.frontpage #content .list > h1 {
  margin: 0 0 .75em;
  padding-bottom: .25em;
  text-transform: uppercase;
  font-weight: 600;
  border-bottom: 2px solid var(--main-color);
}
main.frontpage #content .list.news > h1 {
  margin-top: 2em;
}

main nav.toc {
	position: sticky;
	top: 50px;
	height: calc(100vh - 100px);;
	margin-right: 10px;
}
.toc {
  font-size: 120%;
}
.toc a {
	margin-bottom: 10px;
}
.toc ul h2 {
  display: none;
}
main.article .toc ul h2 {
  display: unset;
}
main.page .toc h1 {
  font-size: 22.464px;
}
.toc ul a {
  font-weight: bold;
  color: var(--contenttextlight-color);
}
.toc ul ul {
  padding-left: 0;
}
main.frontpage #content .toc a:hover {
  text-decoration: underline;
}

.toc > ul > li.active > ul { display: block; }

main.frontpage nav img,
.issue nav img {
	max-width: 250px;
	margin-bottom: 10px;
	box-shadow: 0 0 10px #00000066;
}

main.news {
  grid-template-columns: 1fr auto 1fr;
  grid-template-areas: ". news .";
  & #content {
    grid-area: news;
    max-width: 960px;
  }
}

#content section.chapter {
	padding-bottom: 30px;;
}
#content h1 { font-size: 200%; }

#content .meta {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}

#content p {
	line-height: 1.6;
	hyphens: initial;
}
#content ul.free { margin-left: 0; }
#content ul.free > li {
	display: grid;
	grid-template-columns: 1.5em auto;
	padding-left: 0;
}
#content ul.free li div.listbullet {
	grid-column: 1;
	line-height: 1.4;
}
#content ul.free li p,
#content ul.free li ul,
#content ul.free li ol,
#content ul.free li figure,
#content ul.free li .variant { grid-column: 2; }
#content ul.free li ul,
#content ul.free li ol { list-style: initial; }

#content a.pdf {
	position: relative;
	padding-top: 46px;
	float: right;
	font-size: 80%;
}
#content a.pdf:before {
	content: ' ';
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 42px;
	background: transparent url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 416.44 512"><path id="path890" d="M52.88,0A53,53,0,0,0,0,52.9V459.11A53,53,0,0,0,52.88,512H363.49a53,53,0,0,0,52.88-52.89v-334a43.85,43.85,0,0,0-3.41-19.3,53.46,53.46,0,0,0-10.47-15.13l-.05-.07L325.38,15l-.13-.13A61.13,61.13,0,0,0,308.92,4.42,59.77,59.77,0,0,0,285.6,0l.17,0Z" fill="%23ff2116"/><path id="rect2684" d="M52.88,17.38H286s9.31.09,16.12,3a44,44,0,0,1,11.24,7.1l0,0,76.87,75.42a42.24,42.24,0,0,1,6.88,9.92c1.81,4.06,1.92,11.49,1.92,11.49s0,.25,0,.37V459.11a35.25,35.25,0,0,1-35.51,35.52H52.88a35.25,35.25,0,0,1-35.51-35.52V52.9A35.24,35.24,0,0,1,52.88,17.38Z" fill="%23f5f5f5"/><path id="path2697" d="M104,304.84c-12-11.95,1-28.38,36.08-45.82l22.08-11,8.61-18.83c4.73-10.35,11.79-27.24,15.69-37.54L193.52,173l-4.88-13.85c-6-17-8.16-42.63-4.34-51.83,5.16-12.47,22.07-11.19,28.77,2.18,5.23,10.43,4.7,29.33-1.5,53.17l-5.09,19.54,4.48,7.6c2.46,4.18,9.66,14.11,16,22.06l11.9,14.79,14.8-1.93c47-6.14,63.12,4.29,63.12,19.24,0,18.87-36.92,20.43-67.92-1.35a94.37,94.37,0,0,1-11.77-9.76s-19.42,3.95-29,6.53c-9.87,2.66-14.8,4.32-29.25,9.21,0,0-5.08,7.36-8.38,12.72-12.3,19.92-26.66,36.43-36.92,42.44C122.06,310.44,110,310.9,104,304.84Zm18.76-6.7c6.72-4.15,20.32-20.24,29.73-35.17l3.81-6.05-17.35,8.73c-26.81,13.48-39.07,26.18-32.7,33.87,3.59,4.31,7.87,4,16.51-1.38Zm174.12-48.88c6.58-4.6,5.62-13.88-1.81-17.62-5.78-2.91-10.44-3.51-25.46-3.29-9.24.63-24.08,2.49-26.6,3.06,0,0,8.16,5.64,11.78,7.71a157,157,0,0,0,25.08,10.48c8.44,2.58,13.32,2.31,17-.34Zm-70-29.1a171.92,171.92,0,0,1-15-19.39,107.91,107.91,0,0,1-8.42-12.55s-4.1,13.19-7.47,21.13l-10.49,25.93-3,5.89s16.17-5.31,24.4-7.46c8.72-2.27,26.41-5.75,26.41-5.75Zm-22.56-90.48c1-8.52,1.44-17-1.29-21.3-7.59-8.3-16.75-1.38-15.2,18.34.52,6.63,2.17,18,4.37,25l4,12.71,2.82-9.57a252.17,252.17,0,0,0,5.29-25.14Z" fill="%23ff2116"/><path id="path845" d="M124.29,360.2H143.7A52.72,52.72,0,0,1,158.81,362a17.75,17.75,0,0,1,9.76,7.75,25.49,25.49,0,0,1,4,14.41,26.19,26.19,0,0,1-3.22,13.33,18.89,18.89,0,0,1-8.67,8Q155.24,408,144,408h-6.72v30.61h-13Zm13,10.05v27.33h6.43q8.63,0,11.89-3.21t3.33-10.45a15.73,15.73,0,0,0-2.18-8.73c-1.46-2.26-3.06-3.64-4.83-4.14a30.45,30.45,0,0,0-8.21-.8Z" fill="%232c2c2c"/><path id="path847" d="M182.46,360.2h17.63q12.81,0,20.44,4.54a28.17,28.17,0,0,1,11.6,13.49,48.62,48.62,0,0,1,4,19.87,55.35,55.35,0,0,1-3.56,20.5,32.6,32.6,0,0,1-10.79,14.47q-7.23,5.51-20.67,5.51H182.46Zm13,10.39v57.6h5.4q11.31,0,16.42-7.81t5.11-21q0-28.83-21.53-28.83Z" fill="%232c2c2c"/><path id="path849" d="M248.56,360.2h43.52v10.39H261.53V394H286v10.39H261.53v34.17h-13Z" fill="%232c2c2c"/></svg>') no-repeat 0 0;
	line-height: 0;
	color: #999;
	transition: all 200ms ease;
	animation-duration: 1s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: 3;
}
@keyframes bounce {
	0%, 100%, 20%, 50%, 80% { transform: translateY(0); }
	40% { transform: translateY(-5px); }
	60% { transform: translateY(-2px); }
}
#content a.pdf:hover:before {
	animation-name: bounce;
}
#content nav.prevnext {
	margin-top: 30px;
}


#content blockquote {
  padding: 0 2em;
	background-image: none;
  border-width: 0;
	font-size: unset;
}

#content a:hover { text-decoration: underline; }
#content .footnote span {
	width: max-content;
	min-width: 100px;
	max-width: 666px;
	background-color: var(--complementarylight-color);
	font-size: 14px;
}

#content.library .dividor { grid-column: 1 / -1; }
#content.library article {
	max-width: 250px;
}
#content.library a.pdf {
	float: unset;
	margin-top: 10px;
	margin-right: 10px;
	padding-top: 3px;
}
#content.library a.pdf:hover:before {
	animation: unset;
}

#content {
  & .author {
    margin: 1em 0;
    border: 1px solid var(--main-color);
    border-width: 1px 0;
    & .persons {
      margin: 0 0 0 0;
      padding: 5px 0;
      border: none;
      font-size: unset;
      font-weight: unset;
    }
    & > p {
      margin: 0 0 .5em 0;
      padding-top: .5em;
      border-top: 1px solid var(--main-light-color);
      font-size: small;
    }
  }
  & .reviews {
    padding-bottom: .5em;
    padding-top: .5em;
    border-top: 1px solid var(--main-light-color);
    font-size: small;
    & sup::after {
      content: ') ';
    }
    & p {
      margin: 0 0 .5em 0;
      line-height: 1.2;
    }
  }
}
#content .box.var-a {
	border: 1px solid #000;
	background-color: #e6f2cc;
}
#content .box.var-b {
	border: 1px solid #000;
	background-color: #F7D2D2;
}
#content .synopsis,
#content .sourcelist,
#content .bibliography {
	margin: 1em 0;
	padding: 25px 30px 20px 30px;
	border-radius: 3px;
	background-color: #F1F1F1;
}
#content .synopsis > h2,
#content .sourcelist > h2,
#content .bibliography > h2 { margin-top: 0; }
#content figcaption p { line-height: 1.2; }

#content .synopsis .alt-2 h3 {
  font-size: 1.17em;
}


section.sub-2 > h2:before {
	content: "";
	display: block;
	padding-top: 50px;
	margin-top: -30px;
}
.page .sub-3 {
	clear: both;
	padding-bottom: 30px;
}
#content .footnote {
	font-weight: normal;
	font-size: 13.33px;
	color: var(--link-color);
}

.toc.back a:before {
  transform: rotate(180deg);
}
.toc.back a:hover:before {
  left: -5px;
}

/* search */
main.result #content .journal article:before {
	top: 29px;
}

/* autocomplete */
#search { flex-wrap: wrap; }
header form.active { overflow: visible; }
main.result nav form { position: relative; }
main.result nav .autocomplete {
	position: absolute;
	top: 72px;
	left: 0;
}
.autocomplete {
	display: none;
	z-index: 6;
	width: 100%;
	background-color:#fff;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, .5);
}
.autocomplete li:first-child { padding-top: 5px; }
.autocomplete li:last-child {
	padding-bottom: 5px;
}
.autocomplete li a {
	display: block;
	padding: 5px;
}
.autocomplete li a.hover {
	background-color: var(--link-color);
	color: #fff;
}

@media (min-width: 1160px) {
	#content a.pdf {
		margin-right: -60px;
	}
}
@media (max-width: 866px) {
	main {
		grid-template-columns: 30% auto;
		grid-template-rows: auto auto;
		grid-template-areas:
		"nav content"
		"nav banner-aside";
	}
	#banner-aside .advertisement { margin-right: 0; }
}

@media (max-width: 466px) {
	main nav.toc {
		z-index: 66;
		top: 40px;
		height: unset;
		margin-right: 0;
		background-color: #fff;
	}
	.toggle-toc {
		margin-top: -10px;
	}
}

#cookie-consent-banner {
  position: fixed;
  bottom: 70px;
  left: 20px;
  min-width: 50%;
  max-width: 600px;
  z-index: 9999;
  padding: 1rem;
  border-radius: 8px;
  background: #0067c5;
  line-height: 1.5;
  font-family: sans-serif;
  color: white;
}
#cookie-consent-banner button {
  margin: 1em;
  padding: 0.5rem 1rem;
  border: none;
  border-radius: 4px;
  background: #fff;
  font-weight: bold;
  color: #0067c5;
  cursor: pointer;
}
#show-cookie-banner {
  padding: 0;
  border: none;
  background-color: transparent;
  color: #fff;
  cursor: pointer;
  &:hover {
    text-decoration: underline;
  }
}
